.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c460.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c817{background:#211F1F;padding:25px 0;text-align:center;margin-top:40px;margin-bottom: 20px;}#c817 .plain_content{color:#FFF;font:19px Open Sans;font-weight:700;letter-spacing:2px;}@media screen and (max-width:640px){#c817 {padding: 20px 0px;}} 
